Subject: [TLS] Barry Leiba's No Objection on draft-ietf-tls-ticketrequests-07: (with COMMENT)

From: Barry Leiba via Datatracker <[email-masked]>
Date: Tue, 15 Dec 2020 21:18:48 -0800

Barry Leiba has entered the following ballot position for
draft-ietf-tls-ticketrequests-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-tls-ticketrequests/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for a very clear, well-written document.  Just one very tiny comment:

— Section 1.1 —
Please use the exact BCP 14 boilerplate from RFC 8174 (this one is missing “BCP 14”).